package com.example.infiniteLoop.parkingo;

/*! \class A Login class
    A class having login details  and methods to set and get the login details
*/
public class login{
    private String uname;
    private String pass;

   /** @brief Sets the password of the login
    @param pass - a string argument
    @return void
    */
    public void setPass(String pass) {
        this.pass = pass;
    }
   /** @brief Sets the password of the login
    @param name - a string argument
    @return void
    */
    public void setUname(String uname) {
        this.uname = uname;
    }
   /** @brief rturns the password of the login
    @return string
    */
    public String getPass() {
        return pass;
    }
   /** @brief returns the username of the login
    @return string
    */
    public String getUname() {
        return uname;
    }
}